{
  "name": "routes",
  "version": "1.0.0",
  "description": "",
  "main": "orderRoutes.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon index",
    "start": "node index"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "express": "^4.17.2",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.1.8",
    "nodemon": "^2.0.15"
  }
}
